@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	box-sizing: border-box;
}
:focus {
	outline: 0;
}
:hover {
	transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
}

body {
	cursor: url('../../i/cursors/crsr-hand.svg'), default;
	speak: none;
	font-family: 'Palatino',serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
  
.badge { padding:5px; border-radius:2px; letter-spacing:1px; }

.no-shadow { -webkit-box-shadow:none!important; box-shadow:none!important; }

/* ===== Icon ===== */
.site-info { text-decoration:none; height:40px; width:40px; display:block; border-radius:50px; position:fixed; top:30px; right:35px; z-index:20; text-align:center; line-height:40px; font-style:italic; font-size:18px; }
.site-info:hover { font-style:normal; transition:all ease 0.2s; }

/* ===== Layout ===== */
.inner { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:80%; }
.p-5 { padding:3rem!important; }
.p-6 { padding:4rem!important; }
.pt-6 { padding-top:4rem!important; }
.pb-6 { padding-bottom:4rem!important; }
.pl-6 { padding-left:4rem!important; }
.pr-6 { padding-right:4rem!important; }
.p-7 { padding:5rem!important; }
.pt-7 { padding-top:5rem!important; }
.pb-7 { padding-bottom:5rem!important; }
.pl-7 { padding-left:5rem!important; }
.pr-7 { padding-right:5rem!important; }
.p-8 { padding:6rem!important; }
.p-9 { padding:7rem!important; }
.ptb-9 { padding-top:7rem; padding-bottom:7rem; }
.p-10 { padding:8rem!important; }
.pt-10 { padding-top:8rem!important; }
.pb-10 { padding-bottom:8rem!important; }
.pl-10 { padding-left:8rem!important; }
.pr-10 { padding-right:8rem!important; }
.mt-7 { margin-top:5rem!important; }
.mt-9 { margin-top:7rem!important; }
.ht-100v { height:100vh!important; }
.ht-100w { width:100vw!important; }

/* ===== Typography ===== */
h1 { font:normal normal 48px/1 "desire-pro", serif; text-align:left; text-transform:uppercase; }
h1 .font-compendium { color:white; font-size:78px; line-height:0; position:relative; top:-2px;text-transform:none; }
h1 a { text-decoration:none; display:inline-block; }
h1 a::after { content:''; display:block; border-bottom-width:0.75px; border-bottom-style:solid; border-bottom-color:#fff; position:relative; top:-8px; }
h2, h2 a { font:normal normal 24px/1 'Palatino',serif; text-transform:lowercase; margin-top:10px; }
h3 { font: normal normal 28px/1 'Work Sans',Helvetica,Arial,sans-serif; text-transform:lowercase; }
h4 { font: normal 400 21px/1 'Palatino',serif; text-align: center; text-transform: lowercase; }
h5 { margin:0 0 10px 0; font:normal 700 10px/1 'JetBrains Mono',monospace; letter-spacing:2px; text-transform:uppercase; }
p { font:normal normal 14px/1.5 'Palatino',serif }
a { cursor:url('../../i/cursors/crsr-point.svg'),default; }
blockquote { font: normal normal 16px/1.8 'Palatino',serif; }
.text-left { text-align:left!important; }
/*** fonts ***/
.font-desire-pro { font-family:"desire-pro",serif; font-weight:400; font-style:normal; }
.font-kepler-std { font-family:"kepler-std-condensed-display",serif; font-weight:400; font-style normal; }
.font-spirits-sharp { font-family:"spirits-sharp",serif; font-weight:300; font-style:normal; }
.font-map-roman { font-family:"map-roman-condensed",serif; font-weight:400; font-style:normal; }
.font-scotch-deck { font-family:"scotch-deck-compressed",sans-serif; font-weight:500; font-style:normal; }
.font-compendium { font-family:'Compendium',serif!important; line-height:0; text-transform:lowercase; }
.font-work-sans { font-family:'Work Sans',Helvetica,Arial,sans-serif!important; }
.font-palatino { font-family:'Palatino',serif!important; }
.font-jetbrains { font-family:'JetBrains Mono',monospace!important; }
p .font-work-sans.text-uppercase { font-size:11px; }
/*** sizing ***/
.md { font-size:36px; line-height:1.4; }
.md .font-compendium { font-size:48px; line-height:1; }
.lg { font-size:28px; line-height:1; margin-top:10px; }
.fs-7 { font-size:0.875rem!important; }
.fs-8 { font-size:0.8125rem!important; }

.lg .font-compendium { font-size:36px; line-height:0; }
.txt-col-2 { columns:2; column-gap:25px; }
.popover { font:normal normal 10px/1.4 'Work Sans',Helvetica,Arial,sans-serif; }

/* ===== .site-logo ===== */
#site-brand { min-height:100px; }
#site-logo, .site-text { cursor:url('../../i/cursors/crsr-wave.svg'),default; }
#site-logo { position:absolute; top:0; left:0; /*background-color:#0E1919; background-image:linear-gradient(#a7884e, #F15DC8, #6495ED);*/ border-radius:50%; }
#site-logo .site-title { font-size:21px; line-height:1; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
.site-text { display:inline-block; margin-left:95px; font:normal 700 9px/100px 'Palatino',serif; text-transform:uppercase; letter-spacing:2px; }
.text { font-weight:100; letter-spacing:5px; text-transform:uppercase; font-family:'JetBrains Mono',monospace; font-size:18px; fill:slategrey; }

/* ===== .site-main ===== */
.site-main .entry-cat { font:normal 700 9px/1 'JetBrains Mono',monospace; text-transform:uppercase; letter-spacing:1px; }
.entry p b, .entry-tags { font-family:'Work Sans',Helvetica,sans-serif; }
.entry-year { font-weight:700; font-size:0.9em; font-family:'JetBrains Mono',monospace; color:saddlebrown; }
.entry-tags { font-weight:600; font-size:9px; }

/* ===== .site-foot ===== */
.site-foot { z-index:9999; /*position:fixed;*/ bottom:0; width:100%; border-top:1px solid slategrey; }
.site-foot p { font:normal 700 8px/1 'Work Sans',Helvetica,Arial,sans-serif; letter-spacing:2px; text-transform:uppercase; margin:0; }
.site-foot #site-credit p { display:inline-block; padding:15px 0; }
.site-foot #site-connect p a { display:inline-block; padding:15px 0 15px 10px; }
.site-foot #site-connect p a:hover { text-decoration:none; }


/* ===== Image ===== */
img {
image-rendering: -moz-crisp-edges;         /* Firefox */
image-rendering:   -o-crisp-edges;         /* Opera */
image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
.img-fluid { height:auto; width:100%; }
.img-color { filter:grayscale(0%)!important; }
figcaption, .caption { display:block; font:normal 700 9px/1.2 'JetBrains Mono',monospace; text-transform:uppercase; margin:10px 0 20px; }
.blockquote-footer { margin-top:0; }
.blockquote cite { font-style:normal!important; }
.carousel-indicators { right:initial; bottom:-40px; margin-left:0; }
.carousel-control-prev { left:-120px; }
.carousel-control-next { right:-120px; }
.carousel-indicators [data-bs-target] { background-color:#1A2F30; }
ul.gallery { list-style:none; }
.gallery-rounded figure { height:150px; border-radius:5px; overflow:hidden; }

/* ==== Animation ==== */
.scale-in-center {
	-webkit-animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes scale-in-center {
  0% { -webkit-transform: scale(0); transform: scale(0); opacity: 1; }
  100% {  -webkit-transform: scale(1); transform: scale(1); opacity: 1;  }
}
@keyframes scale-in-center {
  0% { -webkit-transform: scale(0); transform: scale(0); opacity: 1; }
  100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}
#rotatingText { animation-name: rotate-circle; animation-duration: 20s; animation-timing-function: linear; animation-iteration-count: infinite; }
@keyframes rotate-circle { to { transform: rotate(1turn); } }
@keyframes growline { 0% { width:0%; } 100% { width:100%; } }
@-webkit-keyframes zoomIn { 0% { opacity: 0; -webkit-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3); } 50% { opacity: 1; } }
@keyframes zoomIn { 0% { opacity: 0; -webkit-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3); } 50% { opacity: 1; } }
@keyframes scale { 100% { transform: scale(1); } }
@keyframes fade-in { 100% { opacity: 1; filter: blur(0); } }
@keyframes slide { 0% { transform: translate3d(0, 0, 0); } 100% { transform: translate3d(-2000px, 0, 0); /* The image width */ } }


/* ===== responsive ===== */
@media (max-width: 768px) {
	.site-foot { position:initial; }
}